.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.llvm=	/usr/pkg
BUILDLINK_PREFIX.terminfo=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILDLINK_PREFIX.zstd=	/usr/pkg
BUILTIN_LIB_FOUND.curses=	yes
BUILTIN_LIB_FOUND.terminfo=	yes
BUILTIN_LIB_FOUND.tinfo=	no
BUILTIN_PKG.zlib=	zlib-1.2.13
H_TERM=	/usr/include/term.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.terminfo=	yes
IS_BUILTIN.zlib=	yes
PKG_BUILD_OPTIONS.llvm=	llvm-target-aarch64 llvm-target-amdgpu llvm-target-arc llvm-target-arm llvm-target-avr llvm-target-bpf llvm-target-csky llvm-target-hexagon llvm-target-lanai llvm-target-m68k llvm-target-mips llvm-target-msp430 llvm-target-nvptx llvm-target-powerpc llvm-target-riscv llvm-target-sparc llvm-target-systemz llvm-target-ve llvm-target-webassembly llvm-target-x86 llvm-target-xcore terminfo
USE_BUILTIN.terminfo=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/devel/polly/work.aarch64eb
_BLNK_PKG_DBDIR.llvm=	/usr/pkg/pkgdb/llvm-16.0.6nb1
_BLNK_PKG_DBDIR.zstd=	/usr/pkg/pkgdb/zstd-1.5.5
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs xzcat

.endif # _MAKEVARS_MK
